.reviews {
    background-color: bisque;
    padding: 10px;
    border: 1px solid black;
    border-radius: 10px;
}

.review {
    display: flex;
    gap: 10px;
    padding: 10px;
}

.avatar {
    width: 100px;
    height: 100px;
    flex-shrink: 0;
}

.image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.name {
    white-space: nowrap;
    flex-shrink: 0;
}

.active {
    font-weight: bold;
}


.form {
    display: flex;
    flex-direction: column;
}

.hidden {
    display: none;
}
